minecraft_version=1.20.1
yarn_mappings=build.1
loader_version=0.16.10
mod_version=1.1
maven_group=com.mingliqiye.minecraft.enchantment.conflict
archives_base_name=enchantmentdoesnotconflict
fabric_version=0.92.6
